/*
 Theme Name: Galaxias
 Description: Galaxias is a premium Wordpress theme based on Layers.
 Author: Bluestocking
 Author URI: http://bluestocking.design
 Template: layerswp
 Version: 1.0.0
 */

html.open { overflow: hidden; }
 
 body {
    background-color: #222;
    color: #e0decd;
}
body.search, body.error404, body.single-product, body.has-sidebars, body.left-sidebar, body.right-sidebar, body.page-template-template-projects, body.page-template-template-blank {
    padding-top: 78px;
}
body.attachment {
    padding-top: 0;
}

::selection { background-color: transparent; color: #43a6c8; }

@media (min-width: 1500px) {
    body, p, .story, label, .section-nav-title, input[type="button"], input[type="submit"], button {
      font-size: 2.3rem !important;
    }
    .story h1 { font-size: 4.2rem !important; }
    .story h2 { font-size: 3.2rem !important; }
    .story h3 { font-size: 3rem !important; }
    .story h4 { font-size: 2.8rem !important; }
    .story h5, .story h6 { font-size: 2.4rem !important; }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .section-title .heading, .section-title .heading a {
    color: #f29168;
}

p {
    margin: 0 0 10px;
}

a {
    color: #f29168;
    transition: color 0.2s;
}
a:hover, a:active {
    color: #e0decd;
    text-decoration: none;
}
.story a:not(.button) {
    text-decoration: none;
}

.copy a:not(.button), .story a:not(.button) {
    border-bottom: none !important;
}

span { color: #f29168; }
small { color: #e0decd !important; }

code {
    display: block !important;
    white-space: pre;
}

textarea, input, select, button {
    border: none;
}
textarea { max-width: none; }

input[type="button"], input[type="submit"], button, .button, .form-submit input[type="submit"], .invert input[type="button"], .invert input[type="submit"], .invert button, .invert .button, .invert .form-submit input[type="submit"] {
    border: 2px solid #f29168;
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover, .button:hover, .form-submit input[type="submit"]:hover, .invert input[type="button"]:hover, .invert input[type="submit"]:hover, .invert button:hover, .invert .button:hover, .invert .form-submit input[type="submit"]:hover,
input[type="button"]:focus, input[type="submit"]:focus, button:focus, .button:focus, .form-submit input[type="submit"]:focus, .invert input[type="button"]:focus, .invert input[type="submit"]:focus, .invert button:focus, .invert .button:focus, .invert .form-submit input[type="submit"]:focus {
    background-color: transparent !important;
}
input[type="button"]:disabled, input[type="submit"]:disabled {
    background-color: transparent;
    border-color: #999;
}
@media (max-width: 481px) {
    input[type="button"], input[type="submit"], button, .button, .form-submit input[type="submit"], .invert input[type="button"], .invert input[type="submit"], .invert button, .invert .button, .invert .form-submit input[type="submit"] {
        font-size: 0.75rem;
    }
    .upsells h2, .related h2 {
        font-size: 1.5rem;
    }
    .products h3 {
        font-size: 1rem;
    }
}

hr {
    border-color: #f29168;
    border-width: 3px 0 0;
    height: 3px;
    margin: 5em auto;
    width: 80%;
}

.transparent { opacity: 0; }

.btn { border-radius: 0; }

.no-gutter {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media (min-width: 1280px) {
    .container {
      max-width: 98%;
    }
}

#wrapper-site, .wrapper-site {
    background-color: transparent;
    position: initial;
}


/*
 * Header, Nav + Filter Group Styles
 */
/* .open .header { height: 100%; } */
.header--fixed {
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1000;
}
@media (max-width: 1280px) {
    .header--fixed {
        top: 0;
    }
}
@media (min-width: 1280px) {
    .header--fixed {
        bottom: 0;
    }
}
.header--sticky {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.attachment .headroom--top, .home .headroom--top .mobile-menu {
    visibility: hidden;
}

@media (max-width: 767px) and (orientation: landscape) {
    .single-product .headroom--top {
        visibility: hidden;
    }
}
.header--sticky.headroom--pinned {
    transform: translateY(0%);
}
.header--sticky.headroom--unpinned {
    transform: translateY(-100%);
}
.header--sticky.headroom--bottom {
    transform: translateY(0%) !important;
}
.open .header--sticky.headroom--unpinned {
    transform: translateY(0%);
}

#header .navbar, .mobile-menu {
    border-radius: 0;
    height: 78px;
    max-height: 78px;
}
.navbar-dark { text-align: center; }

.headroom .main-menu, .headroom--pinned .main-menu, .headroom .mobile-menu, .headroom--pinned .mobile-menu {
    background-color: rgba(34, 34, 34, .5);
}
.headroom--not-top.headroom--pinned .main-menu, .header--sticky.headroom--bottom .main-menu, .headroom--not-top.headroom--pinned .mobile-menu, .header--sticky.headroom--bottom .mobile-menu  {
    background-color: #222;
}

.nav { vertical-align: initial; }

.navbar-nav { float: none; }

.navbar-nav > li {
    float: none;
    display: inline-block;
}

nav.navbar a {
	font-weight: 600;
	letter-spacing: 1px;
    line-height: normal;
}
nav.navbar.main-menu a {
	border-top: 2px solid;
}

.vls-gf-custom {
    margin: 20px 0;
    text-align: center;
}

nav.navbar a, .btn-crystal, .vls-gf-custom span {
	color: #f29168;
	display: inline-block;
	font-size: 1.35em;
	margin: 15px 25px;
	outline: none;
	padding: 10px 0;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}

.filter-button-group > .btn { float: none; }

.vls-gf-gallery .vls-gf-container .vls-gf-item {
    transform: scale(1);
    transition: all 0.2s ease-out;
}

.vls-gf-gallery .vls-gf-container .vls-gf-item.vls-gf-hidden {
    transform: scale(0);
    transition: all 0.2s ease-out;
}

.btn-crystal, .btn-crystal:hover { background-color: transparent; }

nav.navbar a:hover,
nav.navbar a:focus,
.btn-crystal:hover,
.btn-crystal:focus {
	outline: none;
}

.nav > li > a:focus, .nav > li > a:hover { background-color: transparent; }

@media (min-width: 769px) {
    nav.navbar a::before, .btn-crystal::before, .vls-gf-custom span::before {
        border-bottom: 2px solid;
        color: #e0decd;
        max-width: 0;
        overflow: hidden;
        padding: 10px 0;
        position: absolute;
        top: 0;
        white-space: nowrap;
        content: attr(data-hover);
        -webkit-transition: max-width 0.5s;
        -moz-transition: max-width 0.5s;
        transition: max-width 0.5s;
    }
}

nav.navbar.main-menu a::before, .btn-crystal::before, .vls-gf-custom span::before {
	left: 0;
}

nav.navbar a:hover::before,
nav.navbar a:focus::before,
.btn-crystal:hover::before,
.btn-crystal:focus::before,
.btn-crystal.active::before,
.vls-gf-custom span:hover::before,
.vls-gf-custom span:focus::before,
.vls-gf-custom span.vls-gf-active::before,
.nav .current-menu-item a::before {
	max-width: 100%;
}

nav.navbar a.brand {
	/*border-top: 3px solid;*/
	color: #e0decd;
    font-weight: 900;
	letter-spacing: 8px;
	padding: 10px 0;
	text-shadow: none;
}

@media (max-width: 1280px) {
    nav.navbar.collapse {
        display: none !important;
    }
}

/*
 * Mobile Nav
 */
.open .mobile-menu {
    background-color: transparent !important;
    visibility: visible !important;
}

.menu-holder {
    position: absolute;
    right: 5%;
    top: 30%;
    z-index: 999;
}
.home .headroom--top .menu-holder {
    top: 60%;
    visibility: visible;
}
.open .menu-holder {
    /* top: 5% !important; */
    top: 38% !important;
}

.menu-holder a {
    cursor: pointer;
    padding: 20px 10px;
}

.menu-holder .lines::before, .menu-holder .lines::after {
    position: absolute;
    transition: all 0.3s ease 0s;
}
.menu-holder .lines::before {
    top: -15px;
}
.menu-holder .lines::after {
    top: 15px;
}
.menu-holder .lines::before, .menu-holder .lines, .menu-holder .lines::after {
    background-color: #e0decd;
    content: "";
    display: inline-block;
    height: 5px;
    width: 50px;
}
.menu-holder .lines {
    position: relative;
}

.menu-holder.open .lines::before, .menu-holder.open .lines::after {
    top: 0;
    transform-origin: 50% 50% 0;
}
.menu-holder.open .lines::before {
    transform: rotate3d(0, 0, 1, 45deg);
}
.menu-holder.open .lines::after {
    transform: rotate3d(0, 0, 1, -45deg);
}
.menu-holder.open .lines {
    background-color: transparent;
}

@media (min-width: 1280px) {
    .mobile-menu {
        display: none;
    }

    .menu-holder {
        visibility: hidden;
    }
}

/* Overlay */
.overlay {
	background-color: rgba(34, 34, 34, .9);
    display: block;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 998;
	visibility: hidden;
	transform: translateY(-100%);
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay.open {
	visibility: visible;
	transform: translateY(0%);
	transition: transform 0.4s ease-in-out;
}

.overlay nav {
	background-color: rgba(34, 34, 34, .9);
    display: table;
	height: 100% !important;
    max-height: none !important;
	position: relative;
	width: 100%;
}

.overlay ul {
	display: table-cell;
	height: 100%;
	list-style: none;
	margin: 0 auto;
	position: relative;
	padding: 0;
    vertical-align: middle;
}

.overlay ul li {
	display: block;
	min-height: 54px;
	backface-visibility: hidden;
}

.overlay ul li a {
	color: #f29168;
	display: block;
	font-size: 3.5rem;
	font-weight: 300;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e0decd;
}

@media (max-width: 767px) and (orientation: landscape) {
    .overlay nav {
        top: 0;
    }
	.overlay nav.navbar a {
		margin: 0;
	}
}

@media (max-width: 1100px) {
    .overlay nav.navbar a.brand {
        display: none;
    }

    .overlay ul li a {
        font-size: 2rem;
    }
}

@media (max-height: 30.5em) {
	.overlay ul li {
		min-height: 34px;
	}
}

/*
 * Logo
 */
.logo {
    left: 5%;
    position: absolute;
    top: 0;
    z-index: 999;
}

 .site-logo-link img, .custom-logo-link img, .mark img {
    max-height: 78px;
}


.full-header-img, .page .header-img {
    display: block;
    height: 500px;
    height: 100vh;
    overflow: hidden;
    position: relative;
    width: 100%;
    width: 100vw;
}
.header-img img, .full-img img {
    display: block;
    margin: 0 auto;
}

.header-img, .full-img { margin-bottom: 30px; }
.full-header-img, .header-img {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-img {
    min-height: 500px;
}
.blog .header-img, .archive .header-img {
    background-attachment: scroll;
    margin: 0;
}
.header-img .title-container {
    background-color: rgba(34, 34, 34, .3);
    padding-top: 78px;
}
.header-img > a {
    display: block;
    height: 100%;
    min-height: 500px;
    text-decoration: none;
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    .span-3 + .span-6 {
        width: calc(100% / 12 * 12);
    }
}

:not(.layers-content-widget-*) [class*="column"] {
    margin-left: 0;
    margin-right: 0;
}
article[class*="column"] {
    margin-bottom: 0;
}

.story blockquote::before {
    border-left: 5px solid #f29168;
    border-radius: 50%;
    content: "";
    height: 400px;
    left: -50px;
    opacity: .5;
    position: absolute;
    top: 0;
    width: 400px;
    z-index: 1;
}
.story blockquote::after {
    background-color: #f29168;
    border-radius: 50%;
    color: #e0decd;
    content: "\201C";
    font-size: 20rem;
    font-style: normal;
    height: 125px;
    left: 50%;
    line-height: 225px;
    margin-left: -100px;
    opacity: .8;
    position: absolute;
    text-align: center;
    top: 0;
    width: 125px;
}
.story blockquote {
    color: #e0decd;
    font-style: italic;
    height: 400px;
    margin: 50px auto;
    padding-left: 30px;
    padding-top: 135px;
    position: relative;
    width: 400px;
}
.story blockquote p {
    display: inline;
    font-size: 3rem;
}
.story blockquote cite, .story blockquote footer, .story blockquote small {
    color: #e0decd;
	font-size: 1.75rem;
	display: block;
	margin-top: 5px;
    text-align: right;
}
.story blockquote cite:before {
	content: "\2014 \2009";
}

.wp-caption { background: none; }
.wp-caption-text { color: #e0decd; }

.site-text {
    font-size: 1.2rem !important;
}

.fancy { font-family: "Mrs Saint Delafield", Helvetica, sans-serif; }

.larger { font-size: 2em; }

.sidebar .widget li:not(:last-child) { border: none; }

.vls-gf-pagination-control.vls-gf-paged-numbers {
    text-align: center;
}

.pagination {
    border-radius: 0;
    margin: 0;
}
.pagination li {
    border: none;
    font-size: 1.5rem;
}
.pagination a, .pagination span, .vls-gf-pagination-control.vls-gf-paged-numbers, .vls-gf-pagination-control.vls-gf-paged-numbers a {
    background-color: transparent;
    padding: 10px 20px;
}

.avatar-title {
    background-color: #43a6c8;
    line-height: 20px;
    margin: 0 10px;
    padding: 5px;
}

.blog_next_prev_buttons {
    height: 200px;
    overflow: hidden;
    padding: 0 75px;
    position: relative;
    width: 100%;
    transform: skew(-8deg) translate(-1%) scale(1.045);
}
.blog_next_prev_buttons img[src=""] {
    display: none;
}
.blog_prev_button, .blog_next_button {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 50%;
}
.blog_prev_button {
    background-position: left center;
    left: 0;
}
.blog_next_button {
    background-position: right center;
    right: 0;
}
.blog_prev_button img, .blog_next_button img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(1.02);
}
.btn-prev, .btn-next {
    height: 100%;
    width: 100%;
    transform: skew(8deg);
}
.btn-prev {
    margin-left: 5%;
}
.btn-next {
    margin-left: -2%;
}
.btn-prev > i, .btn-next > i {
    font-size: 4rem;
    font-style: normal;
    position: absolute;
    top: 90px;
}
.btn-prev > i {
    padding-left: 25px;
    left: 0;
}
.btn-next > i {
    padding-right: 25px;
    right: 0;
}
.btn-next .subtitle {
    height: 100%;
    right: 0;
    top: 0;
    width: 100%;
}
.btn-prev .subtitle a, .btn-next .subtitle a {
    height: 100%;
    position: absolute;
    width: 100%;
}
.btn-prev a:hover, .btn-next a:hover {
    text-decoration: none;
}
.btn-prev .subtitle h5, .btn-prev .title {
    position: absolute;
    left: 0;
}
.btn-prev .subtitle h5 {
    padding-left: 70px;
}
.btn-prev .title {
    left: 70px;
}
.btn-next .subtitle h5, .btn-next .title {
    position: absolute;
    right: 0;
}
.btn-next .subtitle h5 {
    padding-right: 70px;
}
.btn-next .title {
    right: 70px;
}
.blog_next_prev_buttons .subtitle h5 {
    top: 100px;
}
.blog_next_prev_buttons .title {
    text-transform: uppercase;
    top: 125px;
}
.blog_next_prev_buttons .title::after {
	border-bottom: 2px solid;
	left: 0;
	width: 0;
	overflow: hidden;
	padding: 5px 0;
	top: 0;
    white-space: nowrap;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	transition: width 0.5s;
}
.btn-prev:hover .title::after, .btn-next:hover .title::after {
    width: 100%;
}

.well {
    background-color: #333;
    border: none;
    border-radius: 0;
}
.panel { border-radius: 0; }
.bypostauthor {
    border: 2px solid;
    color: #43a6c8;
}
.bypostauthor p {
    font-weight: 700;
}


/*Layers styles*/
.content-main { padding: 0; }
.content-main.container {
    max-width: 100%;
    width: 100%;
}

.content-gallery .span-12 {
    margin: 0;
    min-width: 100%;
}

.media .media-body {
    display: inline;
}

.section-title .heading {
    left: 0;
    text-align: center;
    text-shadow: 3px 3px 3px black;
    width: 100%;
}
.home .section-title .heading {
    font-size: 2rem;
    height: 100%;
    width: 100%;
}
@media (min-width: 768px) {
    .home .section-title .heading {
        font-size: 3rem;
    }
}
@media (min-width: 1024px) {
    .home .section-title .heading {
        font-size: 3.5rem;
    }
}

.section-nav-title {
    color: #e0decd;
}

.header-img .section-title .heading {
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    top: 225px;
}
.header-img .meta-info {
    display: inline;
    position: relative;
    text-align: center;
    top: 210px;
}

.page-template-template-blog.page article, .attachment.page article { margin-bottom: 0; }

.attachment-categories li {
    display: inline-block;
    padding-right: 5px;
}
.attachment-categories li::after { content: ","; }
.attachment-categories li:last-child::after { content: ""; }

.back-to-gallery {
    padding-right: 30px;
    text-align: right;
}

#comments, .search-form {
    margin-bottom: 30px;
}

.page article { margin-bottom: 4%; }
.search-no-results .story, .error404 .story { margin: 50px auto; }
.error404 article { margin: 50px 0 ; }

.footer-site { background-color: #333; }

.social { margin: 10px; }

.created-by-bluestocking {
    font-size: 1rem;
    text-align: right;
}


.glitch {
    font-size: 4rem;
    margin: 0 auto;
    position: relative;
    width: 300px;
}
@media (min-width: 481px) {
    .glitch {
        font-size: 5rem;
        width: 375px;
    }
}
@media (min-width: 1024px) {
    .glitch {
        font-size: 10rem;
        width: 750px;
    }
}

@keyframes noise-anim {
  0% {
    clip: rect(93px, 9999px, 84px, 0);
  }
  5% {
    clip: rect(85px, 9999px, 18px, 0);
  }
  10% {
    clip: rect(20px, 9999px, 93px, 0);
  }
  15% {
    clip: rect(11px, 9999px, 37px, 0);
  }
  20% {
    clip: rect(37px, 9999px, 21px, 0);
  }
  25% {
    clip: rect(64px, 9999px, 31px, 0);
  }
  30% {
    clip: rect(56px, 9999px, 77px, 0);
  }
  35% {
    clip: rect(82px, 9999px, 39px, 0);
  }
  40% {
    clip: rect(20px, 9999px, 59px, 0);
  }
  45% {
    clip: rect(99px, 9999px, 69px, 0);
  }
  50% {
    clip: rect(35px, 9999px, 32px, 0);
  }
  55% {
    clip: rect(13px, 9999px, 60px, 0);
  }
  60% {
    clip: rect(5px, 9999px, 10px, 0);
  }
  65% {
    clip: rect(91px, 9999px, 99px, 0);
  }
  70% {
    clip: rect(60px, 9999px, 11px, 0);
  }
  75% {
    clip: rect(55px, 9999px, 54px, 0);
  }
  80% {
    clip: rect(58px, 9999px, 3px, 0);
  }
  85% {
    clip: rect(40px, 9999px, 69px, 0);
  }
  90% {
    clip: rect(54px, 9999px, 51px, 0);
  }
  95% {
    clip: rect(87px, 9999px, 26px, 0);
  }
  100% {
    clip: rect(68px, 9999px, 22px, 0);
  }
}
.glitch:after {
    content: attr(data-text);
    position: absolute;
    left: 2px;
    text-shadow: -1px 0 red;
    top: 0;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-anim 2s infinite linear alternate-reverse;
}

@keyframes noise-anim-2 {
  0% {
    clip: rect(10px, 9999px, 38px, 0);
  }
  5% {
    clip: rect(79px, 9999px, 86px, 0);
  }
  10% {
    clip: rect(38px, 9999px, 86px, 0);
  }
  15% {
    clip: rect(37px, 9999px, 100px, 0);
  }
  20% {
    clip: rect(26px, 9999px, 49px, 0);
  }
  25% {
    clip: rect(56px, 9999px, 27px, 0);
  }
  30% {
    clip: rect(36px, 9999px, 81px, 0);
  }
  35% {
    clip: rect(45px, 9999px, 75px, 0);
  }
  40% {
    clip: rect(21px, 9999px, 94px, 0);
  }
  45% {
    clip: rect(29px, 9999px, 43px, 0);
  }
  50% {
    clip: rect(79px, 9999px, 54px, 0);
  }
  55% {
    clip: rect(85px, 9999px, 58px, 0);
  }
  60% {
    clip: rect(2px, 9999px, 13px, 0);
  }
  65% {
    clip: rect(44px, 9999px, 19px, 0);
  }
  70% {
    clip: rect(96px, 9999px, 82px, 0);
  }
  75% {
    clip: rect(98px, 9999px, 70px, 0);
  }
  80% {
    clip: rect(63px, 9999px, 44px, 0);
  }
  85% {
    clip: rect(5px, 9999px, 61px, 0);
  }
  90% {
    clip: rect(25px, 9999px, 5px, 0);
  }
  95% {
    clip: rect(70px, 9999px, 33px, 0);
  }
  100% {
    clip: rect(58px, 9999px, 100px, 0);
  }
}
.glitch:before {
    content: attr(data-text);
    position: absolute;
    left: -2px;
    text-shadow: 1px 0 blue;
    top: 0;
    overflow: hidden;
    clip: rect(0, 900px, 0, 0);
    animation: noise-anim-2 3s infinite linear alternate-reverse;
}

#back-to-top {
    display: block;
}
#back-to-top a {
    background: transparent;
    text-indent: 0;
    transform: rotate(-90deg);
    visibility: hidden;
}
#back-to-top a::before {
    color: #e0decd;
    content: "\27b3";
    font-size: 3rem;
    visibility: visible;
}

.footer-site {
    padding: 0;
    margin-top: 4px;
}
.footer-site .content {
    background-color: rgba(34, 34, 34, 0.5);
}

.admin-bar .headroom--not-top, .admin-bar .header--sticky.headroom--top, .admin-bar .pswp__top-bar {
    top: 46px;
}
@media (min-width: 783px) {
    .admin-bar .headroom--not-top, .admin-bar .header--sticky.headroom--top, .admin-bar .pswp__top-bar {
        top: 32px;
    }
}

body.woocommerce {
    padding-top: 0;
}
.woocommerce .container .grid {
    margin-left: 0;
    margin-right: 0;
}
.woocommerce .span-9 {
    width: calc(100% / 12 * 9 - 20px);
}
.woocommerce-cart .span-9, .woocommerce-checkout .span-9, .woocommerce-account .span-9 {
    width: 100%;
}
.woocommerce-cart .header-img.no-thumb, .woocommerce-checkout .header-img.no-thumb, .woocommerce-account .header-img.no-thumb {
    min-height: 225px;
}
.woocommerce-cart .header-img .section-title .heading, .woocommerce-checkout .header-img .section-title .heading, .woocommerce-account .header-img .section-title .heading {
    top: 90px;
}
.woocommerce .header-img.no-thumb {
    min-height: auto;
}
.woocommerce .grid .column.span-9, .woocommerce .grid .column.span-6 {
    margin: 20px auto;
}
.products .product {
    background-color: transparent;
    overflow: visible;
    padding: 0;
    text-align: center;
}
@media (orientation: landscape), (min-width: 481px) {
    .products .product.span-4:first-of-type, .products .product.span-4:nth-child(4) {
        padding-left: 20px;
    }
    .products .product.span-4:nth-child(3) {
        padding-right: 20px;
    }
}
.products .img-wrap, .cross-sells .img-wrap {
    height: 300px;
    margin: 0;
    max-height: 300px;
    overflow: hidden;
    position: relative;
    transform: skew(-8deg);
}
.has-sidebars .products .img-wrap, .has-sidebars .cross-sells .img-wrap {
    height: 175px;
    max-height: 175px;
}
.left-sidebar .products .img-wrap, .left-sidebar .cross-sells .img-wrap, .right-sidebar .products .img-wrap, .right-sidebar .cross-sells .img-wrap {
    height: 200px !important;
    max-height: 200px !important;
}
@media (min-width: 768px) {
    .has-sidebars .products .img-wrap, .has-sidebars .cross-sells .img-wrap {
        height: 115px;
        max-height: 115px;
    }
}
@media (min-width: 1024px) {
    .has-sidebars .products .img-wrap, .has-sidebars .cross-sells .img-wrap {
        height: 150px;
        max-height: 150px;
    }
}
@media (min-width: 1180px) {
    .has-sidebars .products .img-wrap, .has-sidebars .cross-sells .img-wrap {
        height: 200px;
        max-height: 200px;
    }
}
.products .img-wrap img, .cross-sells .img-wrap img {
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%) skew(8deg) scale(1.128);
    width: 100%;
}
@media (max-width: 480px) and (orientation: portrait) {
    .products .product.span-4 {
        padding-left: 20px;
    }
    .products .img-wrap, .cross-sells .img-wrap, .has-sidebars .products .img-wrap, .has-sidebars .cross-sells .img-wrap {
        height: 300px;
        max-height: 300px;
    }
}
@media (max-width: 480px) {
    .products .carousel-cell .img-wrap {
        height: 95px;
        max-height: 95px;
    }
}
.product-images .onsale, .img-wrap .onsale, .image-container .onsale, .thumbnail-media .onsale {
    border-radius: 0;
    left: -1px;
    top: 0;
    z-index: 1;
}
.onsale p {
    margin-bottom: 0;
    transform: skew(8deg);
}

.single-product .full-header-img .container {
    padding-top: 50%;
}
.invert .woocommerce-Price-currencySymbol { color: rgba(255, 255, 255, 0.95); }
.invert del .woocommerce-Price-currencySymbol { color: rgba(255, 255, 255, 0.8); }

.single-product .header .woocommerce-product-rating, .single-product .header .product_meta, .single-product .onsale { display: none; }
.single-product .header .entry-title {
    font-size: 2.5rem;
    text-transform: uppercase;
}
@media (orientation: landscape) {
    .single-product .full-header-img .container {
        padding-top: 5%;
    }
}
@media (min-width: 768px) {
    .single-product .header .entry-title {
        font-size: 4.5rem;
    }
}
@media (min-width: 1024px) {
    .single-product .full-header-img .container {
        padding-top: 17%;
    }
}

.single-product .product-details {
    padding: 0 20px;
}

.woocommerce-tabs .tabs .active a, .woocommerce-tabs .tabs a:hover { color: #fff; }

.single-product .product-description h2 {
    display: none;
}
.single-product .product-description {
    margin: 4%;
}

.woocommerce-Reviews {
    padding-top: 6%;
}
.woocommerce-Reviews-title > span {
    font-size: 2rem;
}
#reviews .comment:not(:last-child) {
    margin-bottom: 30px;
}
.comment-respond, .upsells.products, .cross-sells {
    padding-bottom: 6%;
}
.upsells.products .product, .related.products .product {
    margin: 0;
    width: 35%;
}
.cross-sells .product {
    margin: 0;
    text-align: center;
    width: 100%;
}
.upsells.products .img-wrap img, .related.products .img-wrap img, .cross-sells .img-wrap img {
    height: auto;
    max-height: none;
}
.upsells.products .product .onsale, .related.products .product .onsale {
    display: block;
}
.cross-sells {
    float: left;
    width: 49%;
}

.woocommerce-message {
    position: absolute;
    top: 17%;
    z-index: 1;
}

.woocommerce .order_details { border: none; }

#reviews .bypostauthor {
    border: 2px solid !important;
    margin-top: 20px;
}

.star-rating, .star-rating span, .stars span, .stars span a:hover, p.stars span a:focus, .stars a.active {
    background: none;
}

.carousel-cell .star-rating { display: none; }

.woocommerce .star-rating {
	font-size: 2em;
	line-height: 1;
}
.woocommerce p.stars [class^="star-"], .woocommerce p.stars [class*=" star-"] {
    font-size: 3em;
    line-height: 0.7;
}
@media (min-width: 767px) {
    .woocommerce p.stars [class^="star-"], .woocommerce p.stars [class*=" star-"] {
        font-size: 4em;
    }
}
.woocommerce .star-rating {
	overflow: hidden;
	position: relative;
	height: 1em;
	width: calc(5em - 25px);
}
.woocommerce .star-rating:before {
	content: "\2606\2606\2606\2606\2606";
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	color: #999;
}
.woocommerce .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em
}
.woocommerce .star-rating span:before {
	content: "\2605\2605\2605\2605\2605";
	top: 0;
	position: absolute;
	left: 0;
	color: #F90;
}
/* rating block specific to single product summary area */
.woocommerce .woocommerce-product-rating {
	display: block;
	width: 100%;
}
.woocommerce .woocommerce-product-rating .star-rating {
	margin: 0 auto;
	float: left;
	font-size: 1em;
}
.woocommerce .woocommerce-product-rating .woocommerce-review-link {
	font-size: 85%;
	width: 100%;
	margin: 0.5em 0;
	float: left;
}
/* rating block specific to review submit form */
.woocommerce p.stars {
    height: 4em;
	position: relative;
	padding: 0.75em;
}
.woocommerce p.stars a {
	display: inline-block;
	margin-right: 1em;
	text-indent: -9999px;
	position: absolute;
	padding-top: 1em;
	outline: 0;
	color: #999;
}
.woocommerce p.stars a:hover, .woocommerce p.stars a.active {
	color: #F90;
}
.woocommerce p.stars [class^="star-"]:after, .woocommerce p.stars [class*=" star-"]:after {
	text-indent: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.woocommerce p.stars a.star-1 {
	width: calc(5em / 5 * 1 - 5px);
}
.woocommerce p.stars a.star-1.active:after, .woocommerce p.stars a.star-1:hover:after {
	content: "\2605";
}
.woocommerce p.stars a.star-2 {
	width: calc(5em / 5 * 2 - 10px);
}
.woocommerce p.stars a.star-2.active:after, .woocommerce p.stars a.star-2:hover:after {
	content: "\2605\2605";
}
.woocommerce p.stars a.star-3 {
	width: calc(5em / 5 * 3 - 15px);
}
.woocommerce p.stars a.star-3.active:after, .woocommerce p.stars a.star-3:hover:after {
	content: "\2605\2605\2605";
}
.woocommerce p.stars a.star-4 {
	width: calc(5em / 5 * 4 - 20px);
}
.woocommerce p.stars a.star-4.active:after, .woocommerce p.stars a.star-4:hover:after {
	content: "\2605\2605\2605\2605";
}
.woocommerce p.stars a.star-5 {
	width: calc(5em / 5 * 5 - 25px);
}
.woocommerce p.stars a.star-5:after {
	content: "\2606\2606\2606\2606\2606";
}
.woocommerce p.stars a.star-5.active:after, .woocommerce p.stars a.star-5:hover:after {
	content: "\2605\2605\2605\2605\2605";
}
/* rating block specific to product listing */
.woocommerce ul.products li.product .star-rating {
	display: block;
	text-align: center;
	margin: 0 auto;
}
/* rating block specific to sidebar widgets */
.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating {
	display: block;
	text-align: center;
	margin: 0 auto;
}